@charset "UTF-8";
/* CSS Document */

html, 
html * {
	/* padding: 0;
	margin: 0; */
	box-sizing: border-box;
	font-family: Calibri, Arial, Helvetica, Arial," sans-serif";
	font-size: 18px;
	 color: #000;
	
}

.lb-loader,.lightbox{text-align:center;line-height:0}body:after{content:url(images/close.png) url(images/loading.gif) url(images/prev.png) url(images/next.png);display:none}
.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}
body.lb-disable-scrolling{overflow:hidden}
.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}
.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}
.lightbox .lb-image{display:block;height:auto;max-width:inherit;border-radius:1px}
.lightbox a img{border:none}
.lb-outerContainer{position:relative;background-color:#333;width:250px;height:250px;margin:0 auto;border-radius:2px}
.lb-loader,.lb-nav{position:absolute;left:0}
.lb-outerContainer:after{display:table}
/* Bildrand */
.lb-container{padding:2px}

.lb-loader{top:43%;height:25%;width:100%}
.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(images/loading.gif) no-repeat}
.lb-nav{top:0;height:100%;width:100%;z-index:10}

.lb-container>.nav{left:0}
.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}
.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}
.lb-nav a.lb-prev{
width:34%;left:0;float:left;background:url(images/prev.png) left 48% no-repeat;
filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s
}
.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}
.lb-nav a.lb-next{width:64%;right:0;float:right;
background: url(images/next.png) right 48% no-repeat;
filter:alpha(Opacity=0);
opacity:0;-webkit-transition:opacity .6s;
-moz-transition:opacity .6s;
-o-transition:opacity .6s;
transition:opacity .6s}
.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);
opacity:1}
.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}
.lb-dataContainer:after{display:table}
.lb-data{padding:0 4px;color:#ccc}
.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}
.lb-data .lb-caption{font-size:18px;font-weight:400;line-height:1em;color:#fff}
.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:0px;color:#000}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(images/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}
.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}



	
body {
	/*	max-width: 1800px; */
		margin-left: auto;
	margin-right: auto;
	background: #fff;
 background-image: url(bilder/bgverlauf.png);
	/* background-size: contain; 
	background-repeat: no-repeat; */
	background-position: center top;
	background-attachment:fixed;
	}


.main {	
	
	width: 100%;
	max-width: 1200px;
		margin-left: auto;
	margin-right: auto;		
	}
	
footer {

	width: 100%;
	}


 img {
	max-width: 100%;
	height: auto;
	/*vertical-align: middle; 
	margin-left: 0px;
	margin-right: 12px;
	margin-top: 0px;
	margin-bottom: 9px;  */	
}


.imgtr {
	
	/* max-width: 100%;
	height: auto;  */
	vertical-align: middle; 
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
}
.imgrechts {
	
	/* max-width: 100%;
	height: auto;  */
    float: right;
    margin-left: 10px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;	
}
.imgmini
{
	border-width: 0px;
  border-color: #ccc;
  margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
/*	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;  
	float: right; */
}
.imgmini:hover {
 transform: scale(1.04); 
}


.pfeil {
	position: fixed;
	width: 40px;
	height: 40px;
	right: 10px;
	bottom: 10px;
}





a.tx:link {  color:#b62346; text-decoration:none; }
a.tx:hover {  color:#426b42; text-decoration:none; }
a.tx:visited {  color:#b62346; text-decoration:none; }
a.tx:active { color:#b62346; text-decoration:none; }

a.txb:link {  color:#b62346; text-decoration:none; font-weight: bold;}
a.txb:hover {  color:#426b42; text-decoration:none; }
a.txb:visited {  color:#b62346; text-decoration:none; }
a.txb:active { color:#b62346; text-decoration:none; }

a.txg:link {  color:#b62346; text-decoration:none; font-weight: bold; font-size: 1.2em; }
a.txg:hover {  color:#426b42; text-decoration:none; }
a.txg:visited {  color:#b62346; text-decoration:none; }
a.txg:active { color:#b62346; text-decoration:none; }

a.txm:link {  color:#b62346; text-decoration:none; font-weight: bold; font-size: 1.1em; }
a.txm:hover {  color:#426b42; text-decoration:none; }
a.txm:visited {  color:#b62346; text-decoration:none; }
a.txm:active { color:#b62346; text-decoration:none; }

a.oben:link {  color:#426b42; text-decoration:none;  font-size: 1.0em; }
a.oben:hover {  color:#394e8c; text-decoration:none; }
a.oben:visited {  color:#b30466; text-decoration:none; }
a.oben:active { color:#b30466; text-decoration:none; }

a.in:link {  color:#426b42; text-decoration:none; font-size: 0.8em; }
a.in:hover {  color:#000; text-decoration:none; }
a.in:visited {  color:#426b42; text-decoration:none; }
a.in:active { color:#426b42; text-decoration:none; }

h1 {
	 color: #426b42;
	font-size: 1.6em;
/*	margin-bottom: 1.5em; */
}

h2 {
	font-size: 1.2em;
	color: #000;
	 margin-bottom: -0.5em; 
}

h3 {
	font-size: 1.2em;
	 color: #000;
	 margin-bottom: -0.5em; 
}

h4 {
	font-size: 1.0em;
	 color: #000;
	/* font-weight: 600; */
	  margin-bottom: -0.5em; 
	
}

h5 {
	font-size: 0.9em;
	font-weight: 200;	
}

h6 {
	font-size: 0.8em;
	font-weight: 200;	
}

p {
	font-size: 1.0em;
	font-weight: 400;
	line-height: 1.6;
	margin-left: 20px;
	 /* letter-spacing: 0.05em; 
	   margin-bottom: 1.0em; */
}

sup {
	font-size: 0.6em;
	
}

hr { 
  
    height: 1px; 
    margin: 0 auto;
    color: #426b42;
	  width: 100%; 
   
}


#details:not(:target) .inhalt,
#details:not(:target) .hide,
#details:target .show {display: none;}
#details:target .inhalt {display: block;}

#details1:not(:target) .inhalt1,
#details1:not(:target) .hide1,
#details1:target .show1 {display: none;}
#details1:target .inhalt1 {display: block;}


.rot {
	color: #b62346;
}






.fader { position: relative; display: inline-block; } .fader img { vertical-align: top; } 
.fader img.next { position: absolute; top: 0; left: 0; } 

.balken {
	
	background-color: rgba(130,163,122, .5);
	 /*height: 10px; */
	width:  100%;
	 /* max-width: 1200px; */
		margin-left: auto;
	margin-right: auto;
	text-align: right;	
}

.leerzeile {
	height: 10px;
	width: 100%;
}
.uns {
	 display: none;
}


.col {
	width: 100%;
	float: left;
		padding: 0px 20px 5px 20px;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}	
	

.col-lg-one {
		width: 30%;
	}
	
.col-lg-two {
		width: 70%;
	}
	
.col-halb {
		width: 50%;
	} 
.col-60 {
		width: 60%;
	} 	
.col-40 {
		width: 40%;
	}  
	
		
.col-lg-halb {
		width: 50%;
	}	


/* HIER GEAENDERTE LISTENDEFINITION */


 ol { 
 
 list-style: url("bilder/li.png");
 }
 
ol li {
	/* display:block; */
	float: righ;
	/* margin-left: 81px;
	margin-right: 1px; */
	margin-top: 5px;
	
}

/* ENDE */ 


/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	 margin:0;
	padding:0;
	 position: absolute; 

	
}

/*Create a horizontal list with spacing*/
ul li {
	display:inline-block;
	float: righ;
	margin-right: 1px;


	
}

/*Style for menu links*/
ul li a {
	display:block;
	/* min-width:90px; */
	 height: 50px; 
	text-align: left;
	line-height: 50px;
		padding: 0 20px;
	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font-size: 1.1em;
	color: #426b42;
	 /* background: #82a37a; */
	text-decoration: none;
}

/*Hover state for top level links*/
li:hover a {
	background: #7d9e75;
	color: #fff;
}

/*Style for dropdown links*/
li:hover ul a {

	background: #aacba2;
	color: #fff;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #87a87f;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 80px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #fff;
	 font-size: 1.2em; 
	background: #7d9e75;
	text-align: center;
	padding: 10px 0px;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 960px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	ul li {
		/* margin-bottom: 1px; */
	background: #a9caa1;
		border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	
	
/*	header {
	 display: none;
}

.headerm {
	 display: block;
		background: #df0079;

} */


body {
		margin-left: auto;
	margin-right: auto;
	background: #ffffff;

	/* background-size: contain; 
	background-repeat: no-repeat; */
	background-position: center top;
	background-attachment:fixed;
	}
	

	.col-lg-one {
		width: 100%;
	}
	.col-lg-two {
		width: 100%;
	}
	
	.col-halb {
		width: 100%;
	} 
	
	.col-lg-halb {
		width: 100%;
	}
	
.col {
		padding: 0px 5px 5px 5px;
}

.col-60 {
		width: 100%;
	} 	
.col-40 {
		width: 100%;
	} 
.unsichtbar {
	 display: none;
}
.mobilsichtbar {
	display:block;
}

}
